/*section.index h1{
    background-color:#D32027;
    color:#FFF;
    padding:7px 0 10px 0;
    text-align:center;
}
section.index h2{
    background-color: #164175;
    color: #FFF;
    padding: 5px 10px;
    vertical-align: bottom !important;
}
section.index h2:before{
    border-radius:50%;
    color:#FFF;
    font-size:1em;
    margin-top: -5px;
    padding:0 10px 0 5px;
    vertical-align:middle;
}
section.index h2.icon-cruceros:before{
    font-size:1.15em;
    margin-bottom:-1px;
}
*/
/*   Overlay Cargando   */
.loading{
      background: black;
    opacity: .7;
    position: fixed;
    top:0;
    width: 100%;
    height: 100%;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: -webkit-box;
    display: none;
    justify-content:center;
    align-items: center;
    z-index: 99999;
    font-size: 32px;
    font-weight: bold;
    color: #fff;
}
.loading img{
  padding-right: 8px;
}

#loader{
    background:white;
    position: fixed;
    top:0;
    width: 100%;
    height: 100%;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: -webkit-box;
    display: none;
    justify-content:center;
    align-items: center;
    z-index: 99999;
}
/* RESULTADOS DE BUSQUEDA ////////////////////////////////////////////////////////////*/
iframe.result{
    overflow:hidden;
    width:100%;
}
iframe.result.hoteles{
    height:525px;
}
iframe.result.vuelos{
    height: 1040px;
}

/* RESPONSIVE ////////////////////////////////////////////////////////////*/
.responsive{
    margin:0 auto;
    overflow: auto;
}


.modalDialog {
    position: fixed;
    font-family: Arial, Helvetica, sans-serif;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background: rgba(0,0,0,0.8);
    z-index: 99999;
    opacity:0;
    -webkit-transition: opacity 400ms ease-in;
    -moz-transition: opacity 400ms ease-in;
    transition: opacity 400ms ease-in;
    pointer-events: none;
}
.modalDialog:target {
    opacity:1;
    pointer-events: auto;
}
.modalDialog > div {
    width: 650px;
    position: relative;
    margin: 10% auto;
    padding: 5px 20px 13px 20px;
    border-radius: 0px;
    background: #fff !important;
    background: -moz-linear-gradient(#fff, #999);
    background: -webkit-linear-gradient(#fff, #999);
    background: -o-linear-gradient(#fff, #999);
  -webkit-transition: opacity 400ms ease-in;
-moz-transition: opacity 400ms ease-in;
transition: opacity 400ms ease-in;
}

.modalDialog > div >h2{
 color: #E84522;
 font-size:.9em;
    }


    .modalDialog > div >p{
  background-color:#D01921;
        box-shadow:10px 0 10px rgba(0,0,0,0.5);
        color:#f5f5f5;
        padding:0px 10px;
        margin-left: -1px;
        margin-top: -9px;
        position:absolute;
        text-align:left;
        width: 180px;
    }
 .modalDialog > div  > center >a >button{
        width: 180px;

    }

      .modalDialog > div >p:before{
  border-top:9px solid transparent;
        border-bottom:9px solid transparent;
        border-left:9px solid #D01921;
        content: "";
        height:0px;
        left: 180px;
        position: absolute;
        width:0px;
    }

.close {
    background-color: #f5f5f5;
    border-radius: 50%;
    border:2px solid #333;
    color: #333 !important;
    font-weight: bold;
    line-height: 22px;
    position: absolute;
    right: 5px;
    top:5px;
    text-align: center;
    text-decoration: none;
    width: 28px;
}
}
.close:hover { background: #00d9ff; }
@media (max-width: 714px){
   .modalDialog > div {
    width: auto;
}

.bordesolido{
   border-width: 1px;
   border-style: solid;
}
